Subject: Re: Change of Meeting date?

From: [email-masked]
Date: Wed, 2 Mar 2005 13:16:03 EST

Thanks everyone for getting back to me on the possibility of changing the  
date for our March meeting but since Ben can only be there on the Thursday  the 
10th we will have our meeting on the 10th. because we need all the Board  
members present whenever possible. If anyone has an items for the agenda please  
send them along. I'll get a Draft Agenda out in a day or two.
 
Bob.